.pum-theme-53, .pum-theme-lightbox-2 {
	background-color:#FFF8E7 !important;
}

.open-promo-smotreshka {
	max-width:1060px;
	width:100%;
	min-height:360px;
	border-radius:58px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-image:url(/wp-content/uploads/2026/04/fon-1-scaled.webp);
	padding:40px 0px 0px 40px;
	position:relative;
	overflow:hidden;
}

.open-promo-smotreshka-img2 {
	width:813px;
	height:467px;
	position:absolute;
	bottom:-105px;
	right:-200px;
	z-index:1;
}

.smotreshka-promo-view {
	display:flex;
	align-items:center;
	gap:20px;
	padding-top:25px;
	position:relative;
	z-index:2;
}

.smotreshka-promo-view-title {
	font-family: var(--second-family);
	font-weight: 500;
	font-size: 30px;
	line-height: 100%;
	color: #fff;
}

.smotreshka-promo-view-code {
	width: 250px;
	height: 60px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	border-radius: 17px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-image: url("data:image/svg+xml,%3Csvg width='233' height='58' viewBox='0 0 233 58' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 17C0 7.61116 7.61116 0 17 0H216C225.389 0 233 7.61116 233 17V41C233 50.3888 225.389 58 216 58H17C7.61116 58 0 50.3888 0 41V17Z' fill='%23C2D3FF' fill-opacity='0.1' /%3E%3C/svg%3E");
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: var(--second-family);
	font-weight: 700;
	font-size: 40px;
	line-height: 100%;
	text-align: center;
	color: #fff;
	border:1px solid rgba(100, 100, 100, 0.3);
}

.promo-smotreshka-des {
	padding:10px 0 25px 0;
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 25px;
	color: #fff;
}

.promo-smotreshka-btn {
	max-width:425px;
	width:100%;
}

.promo-smotreshka-btn a {
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height:60px;
	background: #ffd634;
	border-radius:30px;
	text-decoration:none;
	font-family: var(--font-family);
	font-weight: 900;
	font-size: 30px;
	line-height: 77%;
	text-align: center;
	color: #2b0e0f;
}

.promo-smotreshka-btn p {
	font-family: var(--second-family);
	font-weight: 400;
	font-size: 15px;
	color: #fff;
	text-align:center;	
	padding:13px 0 24px 0;
}

.open-promo-lottery {
	max-width:1060px;
	width:100%;
	min-height:360px;
	border-radius:58px;
	background: linear-gradient(180deg, #0070db 0%, #05366f 100%);
	position:relative;
}

.open-promo-lottery-img2 {
	width:650px;
	height:514px;
	position:absolute;
	bottom:0;
	right:0;
}

.open-promo-lottery-img1 {
	display:block;
	width:268px;
	height:200px;
	position:relative;
	left:67px;
}

.open-promo-lottery-view {
	margin:0 0 20px 67px;
}

.open-promo-lottery-title {
	font-family: var(--font3);
	font-weight: 500;
	font-size: 30px;
	line-height: 100%;
	color: #fff;
	padding:30px 0 20px 0;
}

.open-promo-lottery-code {
	display:flex;
	justify-content:center;
	align-items:center;
	max-width:460px;
	width:100%;
	min-height:60px;
	border-radius: 17px;
	background:#fff;
	font-family: var(--font3);
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
	color: #0a305c;
}

.open-promo-lottery-btn {
	border-radius: 19px;
	width: 295px;
	height: 70px;
	border-radius: 19px;
	width: 294px;
	height: 71px;
	background: #c800a5;
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
	font-family: var(--font4);
	font-weight: 400;
	font-size: 35px;
	line-height: 75%;
	color: #fff;
	margin:0 0 0 67px;
}

.open-promo-print {
	max-width:1060px;
	width:100%;
	min-height:360px;
	border-radius:58px;
	background: #c504b5;
	position:relative;
	padding:32px 36px 0 36px;
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	overflow:hidden;
}

.open-promo-print-img1 {
	display:block;
}

.open-promo-print-img2 {
	width:682px;
	height:454px;
	position:absolute;
	bottom:0;
	left:0;
}

.open-promo-print-item {
	max-width:560px;
	width:100%;
}

.promo-print-text {
	font-family: var(--second-family);
	font-weight: 500;
	font-size: 30px;
	line-height: 100%;
	text-align: center;
	color: #ffe16a;
}

.promo-print-view {
	padding:25px 0;
}

.promo-print-view-title {
	font-family: var(--second-family);
	font-weight: 500;
	font-size: 30px;
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding-bottom:15px;
}

.promo-print-view-code {
	max-width:460px;
	width:100%;
	height:60px;
	margin:0 auto;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius: 17px;
	background:#fff;
	font-family: var(--second-family);
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
	color: #c504b5;
}

.open-promo-print-btn {
	text-decoration:none;
	font-family: var(--second-family);
	font-weight: 700;
	font-size: 25px;
	line-height: 115%;
	text-transform: uppercase;
	color: #000;
	border-radius: 20px;
	width: 360px;
	height: 75px;
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.25);
	background: #dfff0f;
	display:flex;
	justify-content:center;
	align-items:center;	
	margin:0 auto;
}

.open-promo-alloptik {
	max-width:1060px;
	width:100%;
	min-height:360px;
	background: #7b863e;
	border-radius:58px;
	position:relative;
	display:flex;
}

.open-promo-alloptik::after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:456px;
	height:365px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-image: url(/wp-content/uploads/2026/04/img_4178_1-1.webp);
	border-top-left-radius:58px;
	border-bottom-left-radius:58px;
}

.open-promo-alloptik-item:nth-child(1) {
	max-width:45%;
	flex:1 0 45%;
	padding-top:35px;
	display:flex;
	justify-content:center;
	align-items:flex-start;
	position:relative;
	z-index:2;
}

.open-promo-alloptik-item:nth-child(2) {
	max-width:55%;
	flex:1 0 55%;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
}

.alloptik-item-text-first {
	font-family: var(--font3);
	font-weight: 500;
	font-size: 30px;
	line-height: 100%;
	text-align: center;
	color: #fff;
}

.alloptik-item-text-first span {
	display:block;
}

.alloptik-item-text-second {
	font-family: var(--font3);
	font-weight: 500;
	font-size: 25px;
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding:27px 0 17px 0;
}

.alloptik-item-code {
	max-width:470px;
	width:100%;
	height:65px;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:17px;
	border:1px solid #000;
	font-family: var(--font3);
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
	color: #fff;
}

.alloptik-item-btn {
	text-decoration:none;
	font-family: var(--font3);
	font-weight: 700;
	font-size: 25px;
	line-height: 115%;
	text-transform: uppercase;
	color: #000;
	border-radius: 21px;
	width: 360px;
	height: 75px;
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.25);
	background: #fff;
	display:flex;
	justify-content:center;
	align-items:center;
	margin-top:22px;
}

.alloptik-mobile-logo {
	display:none;
}

.open-promo-coral {
	max-width:1060px;
	width:100%;
	height:360px;
	background: #cceafd;
	border-radius: 58px;
	position:relative;
	padding:clamp(15px, 11.54px + 0.96vw, 30px) clamp(15px, 8.08px + 1.92vw, 45px);
}

.open-promo-coral-img1 {
	width:590px;
	height:330px;
	position:absolute;
	right:0;
	top:0;
}

.open-promo-coral-title {
	max-width:380px;
	width:100%;
	font-family: var(--font5);
	font-weight: 700;
	font-size: clamp(30px, 27.69px + 0.64vw, 40px);
	line-height: 100%;
	text-transform: uppercase;
	color: #000;
	padding-top:clamp(20px, 13.08px + 1.92vw, 50px);
}

.open-promo-coral-btn-text {
	padding-top:clamp(20px, 13.08px + 1.92vw, 50px);
	display:flex;
	align-items:center;
	gap:clamp(15px, 11.54px + 0.96vw, 30px);
}

.open-promo-coral-btn {
	text-decoration:none;
	font-family: var(--second-family);
	font-weight: 500;
	font-size: clamp(16px, 13.92px + 0.58vw, 25px);
	line-height: 115%;
	color: #fff;
	border-radius: 31px;
	max-width: 320px;
	width:100%;
	height: 60px;
	background: #0078b3;
	display:flex;
	justify-content:center;
	align-items:center;
}

.open-promo-coral-text {
	max-width:560px;
	width:100%;
	font-family: var(--font5);
	font-weight: 400;
	font-size: 15px;
	line-height: 100%;
	color: #000;
}

@media (max-width: 768px) {
	.open-promo-smotreshka-img2,
	.open-promo-lottery-img2,
	.open-promo-print-img2{
		display:none;
	}
	
	.smotreshka-promo-view {
		flex-direction:column;
	}
	
	.open-promo-smotreshka {
		padding:15px;
	}
	
	.open-promo-smotreshka-img1 {
		display:block;
		margin:0 auto;
	}
	
	.open-promo-lottery-img1 {
		width:220px;
		height:90px;
	}
	
	.open-promo-lottery-view {
		margin:0;
		padding:0 15px;
	}
	
	.open-promo-lottery-btn {
		margin:25px auto 0 auto;
	}
	
	.open-promo-lottery-title {
		text-align:center;
	}
	
	.open-promo-print {
		flex-direction:column;
		padding:15px;
	}
	
	.open-promo-print-img1 {
		width:50%;
		margin:0 auto 25px auto;
	}
	
	.open-promo-alloptik-item:nth-child(1),
	.open-promo-alloptik::after {
		display:none;
	}
	
	.open-promo-alloptik-item:nth-child(2) {
		max-width:100%;
		flex:1 0 100%;
		padding:15px;
	}
	
	.alloptik-mobile-logo {
		display:block;
		margin:0 auto;
	}
	
	.open-promo-coral-img1 {
		display:none;
	}
	
	.open-promo-coral-btn-text {
		flex-direction:column;
		justify-content:center;
		align-items:center;
	}
	
	.open-promo-coral-img2 {
		display:block;
		width:50%;
		margin:0 auto 0 auto;
	}
	
	.open-promo-coral-title,
	.open-promo-coral-text {
		text-align:center;
	}
	
	.open-promo-coral {
		height:auto;
	}
} 